.s-logos {
	background: rgb(var(--color-background));
	color: rgb(var(--color-text));
	padding-top: var(--s-logos-pt, 40px);
	padding-bottom: var(--s-logos-pb, 40px);
	padding-inline: var(--page-padding);
}

.s-logos .swiper-wrapper {
	align-items: center;
}

.s-logos__logo {
	display: flex;
	align-items: center;
	justify-content: center;
}

.s-logos__logo img,
.s-logos__logo svg {
	display: block;
	width: 130px;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s;
}

.s-logos__logo a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
